/* основное */
body {margin: 0 auto; padding: 0; font-family: "Segoe UI", "Verdana", sans-serif; font-size: 16px; background-color: #fff; max-width: 1600px; position: relative;}
img {border: 0;}
p, form, h1, h2, h3, h4, div, input {margin: 0; padding: 0; color: #333;}
p {color: #014670;}
h1, h2, h3, h4 {margin-bottom: 30px;  font-family: "Segoe UI"; font-weight: normal; text-transform: uppercase; color: #333;}
h1 {font-size: 36px; color: #014670;} h2 {font-size:28px;} h3{font-size:22px;}
input, textarea {font-family: "Segoe UI", "Verdana", sans-serif; font-size: 16px;}
.small {font-size: 13px; color: #888;}
.non {margin:0; padding:0; width:100%; border:0; border-collapse: collapse;}
.non tr, .non td {margin:0; padding:0; border: 0; vertical-align: top;}
.clearer {clear: both; height:0px; overflow: hidden;}
a {color: #24a8d9;}
.nodec {text-decoration: none;}

/* показ и сокрытие show hide явой */
.hidden { visibility: hidden; display: none; }
.unhidden { visibility: visible;  display: block; }

/* поисковая форма */
.search_input { }
.search_ok {cursor: pointer;}

/* основные классы */
.cen, .center {text-align: center;} .rig {text-align: right;}.lef {text-align: left !important;}
.w100 {width: 100px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w450 {width: 400px;}
.w300 {width: 300px;}
.mb20 {margin-bottom: 20px;}
.rp10 {padding-right: 15px;}
.lp5 {padding-left: 5px;}
.ml15 {margin-left: 15px;}
.mb0 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.pt10 {padding-top: 10px;}
.pb10 {padding-bottom: 10px;}
.mt5 {margin-top: 5px;}

/* всплывающий баллун */
.balloon { display:none; z-index: 200; position:absolute; left:50px; top:50px; width:300px; height:auto; background:#fff; padding:10px; padding-top: 5px;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; moz-box-shadow:0 0 7px #555; -webkit-box-shadow:0 0 7px #555; 
	box-shadow:0 0 7px #555; behavior: url(PIE.htc); }
.nodec {text-decoration: none;}
#closeballoon {font-size: 20px; cursor: pointer; z-index: 201; position: relative; top: -5px;}

/* техподдержка аифрейм в фиксированном слое */
.modale {position: fixed; width: auto; height: auto; right:0px; bottom: 20px; padding: 10px 10px 10px 0; overflow: hidden; background: #ffffff; border: 1px solid #bbb; border-right: none;
	border-radius: 10px 0 0 10px; z-index: 1000; moz-box-shadow: 0 0 7px #555; -webkit-box-shadow:0 0 7px #555; box-shadow:0 0 7px #555; }
#support_div {padding-left: 15px;}
.support_frame {height: 185px; width: 230px; border: 1px solid #bbb; padding: 4px; margin-bottom:6px;}
.support_frame_reg {height: 215px; width: 230px; border: 1px solid #bbb; padding: 4px; margin-bottom:6px;}
.support_frame_main {height: 365px; width: 240px; margin:0; padding:0; margin-top: 0px; border:0; }
.support_body {padding: 0px; margin: 0px;}
.support_button {border: 1px solid #bbb; background: #eef; color: #666; height: 27px; margin-top: 7px; width: 240px; cursor: pointer;}
.chat_entry {margin-bottom: 8px; font-size: 11px;}
.support_text {width: 230px; padding: 4px; border: 1px solid #bbb;}
.support_textarea {height: 50px; }
.support_answer {color: #733; margin-top: 4px;}

/* Карусель */
.karli {height: 152px; width: 549px; border: 0; margin: 0;}
.topcar {border: 1px solid #ccc; margin-top: 10px;}
.carr {padding: 0; margin: 0;}

/* */
.w1000 {width: 1000px; margin: 0 auto;}
.topmenu {background: #124c60; background: rgba(0,80,138,0.7); padding: 5px 0; z-index: 10; position: absolute; top: 0; left:0; width: 100%; height: 90px; behavior: url(tpl/PIE.htc);}
.underm {height: 100px; background-color: rgba(51,106, 144, 0.7);}
.midbeauty {background: url(images/midbeauty.jpg) center center no-repeat; padding: 30px 0; height: 500px; margin: 40px 0;}
.mbin {margin-left: 500px; color: #fff; text-align: center; font-size: 18px; text-shadow: 0px 0px 6px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);}
.mbin * {color: #fff !important;}
.zakaz {display: block; padding: 10px; margin: 40px auto 0 auto; text-transform: uppercase; background: #61039c; background: rgba(97,17,172, 0.8); text-shadow: none; text-decoration: none; width: 150px;}
.bottom {background: #10b9c1; position: relative; padding: 20px 0 30px 0;}
.bottom * {color: #fff;}
.tbot {background: url(images/tbot_bg.png); height: 12px; position: relative; top: -30px; }
.subbg {background: url(images/subbg.png) top right repeat-y; width: 680px; padding-right: 320px; position: relative;}
.subloid {position: absolute; left: 700px; width: 300px; overflow-x: hidden;}

/* news */
.brgr {border-right: 2px solid #888 !important; color: #888 !important; text-transform: uppercase; padding-right: 20px !important; font-size: 20px; position: relative;}
.daynum {font-size: 45px; display: block; line-height: 45px; position: relative; top: -5px;}
.ndesc {padding-left: 20px !important; color: #888;}
.readmore {color: #667 !important; display: block; padding: 8px 0 2px 0;}
